
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.33403.129
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TSPL_VB", "TSPL_VB.vbproj", "{F3C4F0BF-42F4-438A-95FC-8631551B577D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Debug|x64.ActiveCfg = Debug|x64
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Debug|x64.Build.0 = Debug|x64
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Debug|x86.ActiveCfg = Debug|x86
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Debug|x86.Build.0 = Debug|x86
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Release|x64.ActiveCfg = Release|x64
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Release|x64.Build.0 = Release|x64
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Release|x86.ActiveCfg = Release|x86
		{F3C4F0BF-42F4-438A-95FC-8631551B577D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {116377DD-7565-4E68-9F2E-E254D192D311}
	EndGlobalSection
EndGlobal
